Ask a Question

Backward Compatibility For TestComplete 9.0 to TestComplete 12.0

Nitiz_verma
New Contributor

Backward Compatibility For TestComplete 9.0 to TestComplete 12.0

Hi Friends

 

We are currently using TestComplete version 9.0 for our current solution to a Client of ours. We are thinking to move to TestComplete 12.0. But before doing that, we need to be sure if the scripts developed on version 9 would work on version 12.

 

How easy is the migration from version 9 to version 12.

 

1 REPLY 1
Marsha_R
Community Hero

Re: Backward Compatibility For TestComplete 9.0 to TestComplete 12.0

Migration is easy.  Be sure to back up your original project and then follow the upgrade instructions, either from the prompt when you log in or from your my smartbear account.  


Marsha_R
[Community Hero]
____
[Community Heroes] are not employed by SmartBear Software but
are just volunteers who have some experience with the tools by SmartBear Software
and a desire to help others. Posts made by [Community Heroes]
may differ from the official policies of SmartBear Software and should be treated
as the own private opinion of their authors and under no circumstances as an
official answer from SmartBear Software.
The [Community Hero] signature is used with permission by SmartBear Software.
https://community.smartbear.com/t5/custom/page/page-id/hall-of-fame
cancel
Showing results for 
Search instead for 
Did you mean: